<?php
/* YES SMARTY INCLUDES GLOBAL */
if($_SESSION['customer_id'])
	$this->assign('YES_SMARTY_SESSION_customer_id',$_SESSION['customer_id']);
$this->assign('YES_SMARTY_SESSION_cart_contents',$_SESSION['cart']->count_contents());
?>
